						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    						    /**
    Powergraph.ir
 */
body {
    background-color: #fff;
}
#top-menu,
#bottom-wrapper .MenuDown {
    background: #343f4a;
}
#top-wrapper {
   padding-top: 25px;
   padding-bottom: 25px;
}
.singin, .singup, .user-dropdown, .toggle, .CartBox, .Wishlist,
#top_nav .main_nav li a  {
    color: #fff;
}
#top_nav .main_nav li.selected,
#top_nav .main_nav li:hover,
.DownMenu_Nav li.selected,
.DownMenu_Nav li:hover,
.CustomPost.post header h3::after {
    background-color: #008dcb;
}
#CatSection {
    background: #05a2e6;
}
.MainCategory > ul > li > a,
.MainCategory > ul > li > a:hover,
.MainCategory > ul > li > a.selected,
.MainCategory > ul > li > a:visited,
.MainCategory.DropDown-Cat > ul > li span.has_child {
    color: #fff;
}
#AmazingOffer.HorizontalContent {
    overflow: visible;
}
#AmazingOffer.HorizontalContent::before {
    background: #008dcb;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 200%;
    display: block;
    margin-left: -50%;
    margin-right: -50%;
}

#Content .FullContent .row > div.Size-100:nth-of-type(2n 1) {
    padding: 22px 0 10px;
}
#Content .FullContent .row > div.Size-100:nth-of-type(2n 1):before {
    background: #5cc1b9;
    content: "";
    position: absolute;
    top: 1%;
    left: 0;
    height: 98%;
    width: 200%;
    display: block;
    margin-left: -50%;
    margin-right: -50%;
}
footer [class^="Footer-Bar-"] .Block-Contact [class*=" PowerGraph-Ico-"]::before,
footer [class^="Footer-Bar-"] .FBlock-News li a::before,
.CustomPost.post header a {
    color: #008dcb;
}

                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        